Добро пожаловать, Гость
Логин: Пароль: Запомнить меня
*****PLEASE, CHECK ALL PREVIOUS TOPICS, BEFORE CREATING A NEW ONE! DUPLICATED TOPICS WILL BE DELETED!*****

ТЕМА: ExpertSDR2 1.3.1 for ColibriDDC under linux doesn't open ?

ExpertSDR2 1.3.1 for ColibriDDC under linux doesn't open ? 01 Май 2020 17:26 #1

  • F6GOX
  • F6GOX аватар
  • Вне сайта
  • Сообщений: 3
Hello,

I need some help to install version 1.3.1 of ExpertSDR2 1.3.1 for a ColibriDDC under ubuntu because the ssh file of 1.3.1 does not open the software... ?
ColibriDDC version 1.2 was ok.

How to check I correctly have uninstalled the 1.2 version before install the new version ?

How correctly install the 1.3. from the compressed file ?

My linux is Linux Lite under ubuntu 18.04.

Tnx es 73 Laurent F6GOX
Администратор запретил публиковать записи гостям.

ExpertSDR2 1.3.1 for ColibriDDC under linux doesn't open ? 07 Май 2020 03:06 #2

  • F6GOX
  • F6GOX аватар
  • Вне сайта
  • Сообщений: 3
In addition
- ExpertSDR2 1.3.1 update 5 works well under Windows 7.
- ExpertSDR2 1.2.0 works well under Linux
- ColibriDDC firmware updated 8.3 with success under Windows.

So is someone use with success the last version under Ubuntu ?
Администратор запретил публиковать записи гостям.

ExpertSDR2 1.3.1 for ColibriDDC under linux doesn't open ? 12 Май 2020 15:43 #3

  • F6GOX
  • F6GOX аватар
  • Вне сайта
  • Сообщений: 3
Roman answers to me quickly :

The solution is here... eesdr.com/en/forum-en/software-ss2/8303-exportsdr2-1-3-1-update-5-fails-to-start-on-ubuntu-18-04-glibcxx-3-4-26

After updated the ubuntu toolchain as explained 1.3.1 update 5 works fine under LinuxLite 4.8 !

Many thanks to EE support !

73 Laurent F6GOX
Администратор запретил публиковать записи гостям.
Время создания страницы: 0.144 секунд